Skip to main content
GET
Get an intake form

Authorizations

Authorization
string
header
required

OAuth 2.0 Bearer Token from Clerk authentication

Path Parameters

id
string
required

The intake form ID

Query Parameters

book_id
string

The book using the form, including forms shared with that book.

Response

published form metadata

id
string
required

The intake form ID

Example:

"form123xyz"

book_id
string
required

The book ID

Example:

"book123xyz"

name
string
required

The published form name

Example:

"Client onboarding"

record_type
enum<string>
required
Available options:
client
created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string | null